<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		// creo la funcion
		function media(numeros){
			//calculo la media utilizando for

			return salida;
		}
	</script>
</head>
<body>
	Funcion que acepta como argumento un array de numeros y te devuelve la media de ellos

	<script type="text/javascript">
		var salida;
		var datos=new Array(5,5,5,5,5);

		// llamo a la funcion
		salida=media(dato)

	</script>
</body>
</html>